Subject: Trainer Candidate - Rahul Somra
From: Rahul Somra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 05:36:53 -0400

| | Tech Support Test

Name | Rahul Somra
E-mail | [email-masked]
Phone Number | (+91) 7073520968
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Prestige Group | IT Manager | 24/03/2022 | 50000 INR
Previous Employer 2 | Durapid Technologies | Web Designer | 078/02/2019 | 12000 INR

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have audited my employees' work and created quality measurements to track improvement in products for better customer success in the field of FMCG Sales. Created reports and documented them with issues for fixing. Worked with the development team of the ERP to gain more insights into the business and improve an existing product.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult part in my job was to train the employees in a certain way to present the products of our company which can perform better in the market. Along with the role of IT Manager I had to make our employees aware about the ethics of the corporate relations. But, It was a quite rewarding experience for me as I also get to know their issues and had resolved them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service means we will eventually solve the customer queries after he called us but what makes a service great is taking a few extra steps to make our customers valued. They need to feel that we listen to them what they are conveying to us, value their time, and should have a pleasant attitude along with providing knowledgeable and resourceful resources.
We should take things a step further to exceed, rather than just meet expectations attitude.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees along with the IT Department, and we had the top sales record of our company in the city located. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |